/*last updated 5-18-26*/


h1 { 
text-align: center; }

h3 { 
text-align: center;
margin-bottom: 20px; }

h6 {
text-align: center;
}

footer {
text-align: center;
}

nav {
text-align: center;
}

p {
text-align: center;
color:#000000;
}

#wrapper {
	width:80%;
	margin:auto;
	overflow:auto;
	background-color:rgb(255,255,255,0.5)
}

body {
	background: #CCCCCC url("images/abandoned_enchanment.jpg") no-repeat top center;
	font-family:Helvetica, sans-sefirf;
	line-height: 24px;
}

b {
	text-align: center;
}

li{list-style-position:inside;
	color:#000000;
}

ol {
	text-align: center;
	list-style-position:inside;
}

th, td {color:#1B02A4;
text-align: center; 
padding-left: 5px; 
padding-right: 5px;}

.tablecenter{margin-right:auto;
margin-left:auto;
color:#1B02A4;}

form {
	text-align:center;
}

button {
	display: block;
  margin: 0 auto;
}

span {
	text-align:center;
}

.center{
	margin-right:auto;
	margin-left:auto;
	display:block;
}